Subject: bug#24456: 25.1; [PATCH] Caps-lock doesn't affect interpretation of key chords

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Oct 2016 18:59:05 +0300

> From: Dima Kogan <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 01 Oct 2016 08:12:27 -0700
> 
> > Looks okay, but you still didn't leave a space before the opening
> > parentheses and the function name.
> 
> Attached.

Looks good, thanks.

> Is there a tool to automatically detect/fix these?

I'm not aware of any, but that doesn't mean there isn't one.

> > Did you try this with a non-ASCII key (assuming you have one on your
> > keyboard)?
> 
> I did not try. I live in the US, and pretty much never see keyboards
> with anything non-trivial on them. If somebody else would test it, that
> would be great.

Could someone please try that and see if it works correctly?